{{title='BLISK Process Data – Hub Finish'}}
{{icon="controlloop"}}
{{message=img}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
</head>
{{extend 'BLISKdataLayout.html'}}
<body>
    {{=form.custom.begin}}
    <div class="formInputs">
        <div class="inputfields">
            <div id="t_blisktasks_f_surface_thickness_label"><div class="qmarkBefore" id="surface_thickness">&#8505</div>
            {{=form.custom.label.f_surface_thickness}}:<span id="t_blisktasks_f_surface_thickness_description">Desired average thickness of the surface (d)</span>
            </div><div>{{=form.custom.widget.f_surface_thickness}} {{=form.custom.comment.f_surface_thickness}}</div>
            <div id="t_blisktasks_f_radialcuttingdepth_label"><div class="qmarkBefore" id="radialcuttingdepth">&#8505</div>
            {{=form.custom.label.f_radialcuttingdepth}}:<span id="t_blisktasks_f_radialcuttingdepth_description">Radial Cutting Depth (ae)</span>
            </div><div>{{=form.custom.widget.f_radialcuttingdepth}} {{=form.custom.comment.f_radialcuttingdepth}}</div>
            <div id="t_blisktasks_f_axialcuttingdepth_label"><div class="qmarkBefore" id="axialcuttingdepth">&#8505</div>
            {{=form.custom.label.f_axialcuttingdepth}}:<span id="t_blisktasks_f_axialcuttingdepth_description">Axial Cutting Depth (ap)</span>
            </div><div>{{=form.custom.widget.f_axialcuttingdepth}} {{=form.custom.comment.f_axialcuttingdepth}}</div>
            <div id="t_blisktasks_f_feedspeed_nofiveG_label"><div class="qmarkBefore" id="feedspeed_nofiveG">&#8505</div>
            {{=form.custom.label.f_feedspeed_nofiveG}}:<span id="t_blisktasks_f_feedspeed_nofiveG_description">Usual Feed Speed of the Application (v)</span>
            </div><div>{{=form.custom.widget.f_feedspeed_nofiveG}} {{=form.custom.comment.f_feedspeed_nofiveG}}</div>
            <div id="t_blisktasks_f_feedspeed_fiveG_label"><div class="qmarkBefore" id="feedspeed_fiveG">&#8505</div>
            {{=form.custom.label.f_feedspeed_fiveG}}:<span id="t_blisktasks_f_feedspeed_fiveG_description">Estimated Feed Speed of the Application with 5G (v)</span>
            </div><div>{{=form.custom.widget.f_feedspeed_fiveG}} {{=form.custom.comment.f_feedspeed_fiveG}}</div>
            <div id="t_blisktasks_f_vibrations_shattering_label"><div class="qmarkBefore" id="vibrations_shattering">&#8505</div>
            {{=form.custom.label.f_vibrations_shattering}}:<span id="t_blisktasks_f_vibrations_shattering_description">Average number of vibrations per Minute causing shattering marks</span>
            </div><div>{{=form.custom.widget.f_vibrations_shattering}} {{=form.custom.comment.f_vibrations_shattering}}</div>
            <div id="t_blisktasks_f_tooldamage_label"><div class="qmarkBefore" id="tooldamage">&#8505</div>
            {{=form.custom.label.f_tooldamage}}:<span id="t_blisktasks_f_tooldamage_description">Average number of tool damages per Minute</span>
            </div><div>{{=form.custom.widget.f_tooldamage}} {{=form.custom.comment.f_tooldamage}}</div>
            <div id="t_blisktasks_f_tooldamage_critical_label"><div class="qmarkBefore" id="tooldamage_critical">&#8505</div>
            {{=form.custom.label.f_tooldamage_critical}}:<span id="t_blisktasks_f_tooldamage_critical_description">Average number of critical tool damages per Minute</span>
            </div><div>{{=form.custom.widget.f_tooldamage_critical}} {{=form.custom.comment.f_tooldamage_critical}}</div>
            <div id="t_blisktasks_f_additionaltime_vibration_label"><div class="qmarkBefore" id="additionaltime_vibration">&#8505</div>
            {{=form.custom.label.f_additionaltime_vibration}}:<span id="t_blisktasks_f_additionaltime_vibration_description">Additional processing time per vibration necessary due to feed speed adoption</span>
            </div><div>{{=form.custom.widget.f_additionaltime_vibration}} {{=form.custom.comment.f_additionaltime_vibration}}</div>
        </div>
        <div id = "description">
            {{=message}}
        </div>
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{=form.custom.end}}
</body>
